Subject: Last Call: 'Textual Conventions for Internet Network Addresses' to Proposed Standard

From: The IESG <[email-masked]>
Date: Thu, 25 Mar 2004 18:04:19 -0500

The IESG has received a request to consider the following document:

- 'Textual Conventions for Internet Network Addresses '
   <draft-ietf-ops-rfc3291bis-04.txt> as a Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2004-04-24.

This document is not the product of a WG, which is why it has a 4 week
IETF Last Call. The document will obsolete RFC3291 once it is approved
and published.

The file can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-ops-rfc3291bis-04.txt